/*     626755 : 타이틀 텍스트      */
.title__626755__ {font-size:0}
.title__626755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__626755__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__626755__.style_top p {padding-top:10px}
.title__626755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__626755__.style_right p {padding-right:14px}
.title__626755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__626755__.style_bottom p {padding-bottom:12px}
.title__626755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__626755__.style_left p {padding-left:14px}
.title__626755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__626755__.style_circle1 p {padding-left:18px}
.title__626755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__626755__.style_circle2 p {padding-left:18px}
.title__626755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__626755__ p {font-size:24px}
	.title__626755__.style_top p:before {width:24px}
	.title__626755__.style_right p:before {height:24px}
	.title__626755__.style_bottom p:before {width:24px}
	.title__626755__.style_left p:before {height:24px}
}

/*     626765 : 이미지      */
.img__626765__ {max-width:100%}
.img__626765__ * {box-sizing:border-box}
.img__626765__ a {display:block;vertical-align:top}
.img__626765__ img {width:1920px;vertical-align:top}

/*     626775 : 이미지      */
.img__626775__ {max-width:100%}
.img__626775__ * {box-sizing:border-box}
.img__626775__ a {display:block;vertical-align:top}
.img__626775__ img {width:1920px;vertical-align:top}

/*     626785 : 이미지      */
.img__626785__ {max-width:100%}
.img__626785__ * {box-sizing:border-box}
.img__626785__ a {display:block;vertical-align:top}
.img__626785__ img {width:1920px;vertical-align:top}

/*     626795 : 이미지      */
.img__626795__ {max-width:100%}
.img__626795__ * {box-sizing:border-box}
.img__626795__ a {display:block;vertical-align:top}
.img__626795__ img {width:1920px;vertical-align:top}

/*     626805 : 이미지      */
.img__626805__ {max-width:100%}
.img__626805__ * {box-sizing:border-box}
.img__626805__ a {display:block;vertical-align:top}
.img__626805__ img {width:1920px;vertical-align:top}

/*     626815 : 이미지      */
.img__626815__ {max-width:100%}
.img__626815__ * {box-sizing:border-box}
.img__626815__ a {display:block;vertical-align:top}
.img__626815__ img {width:1920px;vertical-align:top}

/*     626825 : 이미지      */
.img__626825__ {max-width:100%}
.img__626825__ * {box-sizing:border-box}
.img__626825__ a {display:block;vertical-align:top}
.img__626825__ img {width:1920px;vertical-align:top}

/*     626835 : 이미지      */
.img__626835__ {max-width:100%}
.img__626835__ * {box-sizing:border-box}
.img__626835__ a {display:block;vertical-align:top}
.img__626835__ img {width:1920px;vertical-align:top}

/*     626845 : 이미지      */
.img__626845__ {max-width:100%}
.img__626845__ * {box-sizing:border-box}
.img__626845__ a {display:block;vertical-align:top}
.img__626845__ img {width:1920px;vertical-align:top}

